paddlespeech.s2t.exps.u2 package
================================

.. automodule:: paddlespeech.s2t.exps.u2
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.exps.u2.bin

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.exps.u2.model
